Subject: [Healeys] dynamo alternator conversion

From: "[email-masked]" <[email-masked]>
Date: Sun, 31 Aug 2014 10:47:38 +0200

I can only say the regulators originally used for our Austin-Healeys, the RB 106 and RB 340, are bullet proove and there is no issue at all with them. I am an electronic engineer, but I do not think at all to switch on one of my 5 classic cars to a solid state one. Generator output of the C45, C42 and C40 generators are also more than sufficient for me and I also see no point to change to a more powerful unit.
A generator, which did work for more than 25 years deserves a good overhaul and all is fine for the next 25 years. A RB 106 and RB 340 which fails I replace with a substitute, but I check and adjust them before I fit them. No issues, even with the new ones coming from China.
The company I am working for sells a lot of these and I can only say we have no issues.
PS: My personal opinion: Changinng to an alternator or modern replacements is for those who have enough time to solve problems they create with the mod. 

Josef Eckert
Germany

Of course, much like starter motors, Dynamos are excellent devices with robust engineering and can be made to give pretty good output.  The big issue with them however is the 'Heath Robinson' regulator which will at some point malfunction and destroy the dynamo.
What is really needed is a good quality solid state regulator conversion that will maximise the dynamo output and, if it should fail, do so safely.
That would have been (IMO) a better investment than a Korean alternator machined to fit inside a dynamo shell.
Too often the vendor motivation appears to be to produce a gadget that will have sales appeal, rather than identify and produce a true solution to a problem. The high ratio starters are an example of that thinking, being a solution to a problem that doesn't really exist.

BlueHealey Alan - from my iPad
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys